<main class="main-wrap">
  <div class="main-wrapper container">
    <section class="section-wrap box-shadow">
      <article class="card-title">
        <h2 class="page-title"></h2>
      </article>
      <form>
        <div class="inner-form">
          <label for="name"><b>Name</b></label>
          <input class="form-name" type="text" name="name" placeholder="Item name" required>

          <label for="price"><b>Price</b></label>
          <input class="form-price" type="number" name="price" placeholder="Item price" required>

          <label for="img"><b>Image</b></label>
          <select class="form-img" name="image" required>
            <option value="ninja-shirt">Ninja shirt</option>
            <option value="ninja-sweater">Ninja sweater</option>
          </select>

          <label for="sale"><b>Item on sale?</b></label>
          <input class="form-sale" type="checkbox" name="sale" placeholder="Item on sale?">

          <label for="discount"><b>Discount</b></label>
          <input class="form-discount" type="text" name="discount" placeholder="Discount amount">

          <button class="btn-form btn-add-item" type="button"></button>
          <button class="btn-form btn-delete-item hidden" type="button">Delete item</button>
        </div>
      </form>
    </section>
  </div>
</main>